Calls Visa Payment Account Attributes Inquiry (FundsTransferInquiry) using the outside instrument and stores the response payload on the outside instrument.
Success
Bad Request
Unauthorized
Not Found
Server Error
curl -i -X POST \ 'https://qvapikeybank.qolopay.com/api/{version}/outside_instruments/{outside_instrument_guid}/instrumentattributesinquiry' \ -H 'Authorization: Bearer <YOUR_JWT_HERE>'
{- "outside_instrument_guid": "f2fb9354-2f4f-40d1-819c-4ff2a66a4bd8",
- "visa_network_info_list": [
- {
- "issuer_name": "string",
- "account_type": "string",
- "combo_card_range": "string",
- "billing_currency": 0,
- "card_product_type": "string",
- "card_sub_type_code": "string",
- "card_platform_code": "string",
- "geo_restriction_ind": "string",
- "issuer_country_code": 0,
- "pull_funds_domestic": "string",
- "prepaid_subtype_code": "string",
- "account_currency_code": 0,
- "pull_funds_cross_border": "string",
- "billing_currency_code_minor_digits": "string",
- "money_transfer_fast_funds_domestic": "string",
- "money_transfer_push_funds_domestic": "string",
- "online_gambling_fast_funds_domestic": "string",
- "online_gambling_push_funds_domestic": "string",
- "money_transfer_fast_funds_cross_border": "string",
- "money_transfer_push_funds_cross_border": "string",
- "non_money_transfer_fast_funds_domestic": "string",
- "non_money_transfer_push_funds_domestic": "string",
- "online_gambling_fast_funds_cross_border": "string",
- "online_gambling_push_funds_cross_border": "string",
- "push_funds_cross_border_auth_approval_ind": "string",
- "non_money_transfer_fast_funds_cross_border": "string",
- "non_money_transfer_push_funds_cross_border": "string"
}
], - "other_network_info_list": [
- {
- "network_id": 0,
- "card_type_code": "string",
- "oct_fast_funds": "string",
- "aft_xb_participant": "string",
- "card_platform_code": "string",
- "oct_xb_participant": "string",
- "aft_dom_participant": "string",
- "gaming_and_gambling": "string",
- "oct_dom_participant": "string",
- "billing_currency_code": 0,
- "card_issuer_country_code": 0,
- "billing_currency_minor_digits": 0
}
]
}